# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2019-11-05 10:37
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('datamodel', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Deployment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('config', django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True)),
                ('parent', models.OneToOneField(editable=False, on_delete=django.db.models.deletion.CASCADE, related_name='wiff', to='datamodel.Deployment')),
            ],
        ),
    ]
